<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="generator" content="pandoc">
  <meta name="author" content="Alternatiba">
  <title>Outil de communication interne</title>
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui">
  <link rel="stylesheet" href="reveal.js/css/reveal.css">
  <style type="text/css">code{white-space: pre;}</style>
  <link rel="stylesheet" href="reveal.js/css/theme/beige.css" id="theme">
  <!-- Printing and PDF exports -->
  <script>
    var link = document.createElement( 'link' );
    link.rel = 'stylesheet';
    link.type = 'text/css';
    link.href = window.location.search.match( /print-pdf/gi ) ? 'reveal.js/css/print/pdf.css' : 'reveal.js/css/print/paper.css';
    document.getElementsByTagName( 'head' )[0].appendChild( link );
  </script>
  <!--[if lt IE 9]>
  <script src="reveal.js/lib/js/html5shiv.js"></script>
  <![endif]-->
</head>
<body>
  <div class="reveal">
    <div class="slides">

<section>
  <h1 class="title">Outil de communication interne</h1>
  <p class="author">Alternatiba</p>
  <p class="date">Avril 2018</p>
</section>

<section><section id="sommaire" class="titleslide slide level1"><h1>Sommaire</h1></section><section class="slide level2">

<ul>
<li>Rappels objectifs</li>
<li>Choix de l'outil : Rocket.Chat</li>
<li>Fonctionnalités</li>
<li>Configuration pour Alternatiba</li>
<li>Prise en main</li>
</ul>
</section><section class="slide level2">

</section></section>
<section><section id="rappel-des-objectifs" class="titleslide slide level1"><h1>Rappel des objectifs</h1></section><section class="slide level2">

<ul>
<li>Échange sur des sujets spécifiques</li>
<li>Communication Team / groupes Alternatiba / ANV-COP21 / militante⋅e⋅s</li>
<li>Suivre les actualités du réseau</li>
<li>Réseau social interne, intéraction entre les membres</li>
<li>Accueillir des nouveaux⋅elles</li>
</ul>
<aside class="notes">
<ul>
<li>permettre un échange entre les groupes Alternatiba/ANV-COP21/militant.e.s sur des sujets spécifiques</li>
<li>faciliter la communication entre la Team et les groupes Alternatiba/ANV-COP21/militant.e.s</li>
<li>permettre à tout notre réseau, y compris les personnes ne faisant pas partie d'un groupe Alternatiba/ANV-COP1 de suivre les actualités</li>
<li>créer un réseau social interne où chaque membre du mouvement sait qu'il y retrouve sa communauté, peut accéder à toutes les informations dont il y a besoin et interagir avec les autres membres de la communauté</li>
<li>recruter de nouveaux militant.e.s, bénévoles, activistes sur les différents projets et événements que nous organisons grâce à un canal de communication direct</li>
</ul>
</aside>
</section><section class="slide level2">

</section></section>
<section><section id="fonctionnalités-de-rocket.chat" class="titleslide slide level1"><h1>Fonctionnalités de Rocket.Chat</h1></section><section id="discussion-en-ligne" class="slide level2">
<h2>Discussion en ligne …</h2>
<p>Envoyer des messages</p>
<ul>
<li>sur les salons publics,</li>
<li>dans des groupes privés</li>
<li>de personne à personne</li>
</ul>
</section><section id="et-sur-mobile" class="slide level2">
<h2>… et sur mobile</h2>
<ul>
<li>Applications mobiles pour Android et Iphone</li>
</ul>
</section><section id="fonctionnalités-pratiques" class="slide level2">
<h2>fonctionnalités pratiques</h2>
<ul>
<li>Notifications par mail hors connexion</li>
<li>Partage de fichiers et d'images</li>
<li>Recherche dans l'historique des messages</li>
<li>Création et modération des canaux de discussion</li>
</ul>
</section><section id="liens-avec-des-flux-extérieurs" class="slide level2">
<h2>Liens avec des flux extérieurs</h2>
<p>Rocket.chat peut être connecté avec d'autres applications pour envoyer ou recevoir des informations (Webhooks, Zapier, …)</p>
</section><section id="logiciel-libre-hébergement-alternatif" class="slide level2">
<h2>Logiciel libre, hébergement alternatif</h2>
<p>Rocket.Chat est un logiciel libre, hébergé par IndieHosters, membre du collectif CHATONS (Collectif des Hébergeurs Alternatifs Transparents Ouverts Neutres et Solidaires)</p>
<ul>
<li>respect de notre vie privée</li>
<li>dans les valeurs de Alternatiba</li>
</ul>
</section><section class="slide level2">

</section></section>
<section><section id="le-chat-dalternatiba" class="titleslide slide level1"><h1>Le chat d'Alternatiba</h1></section><section id="les-salons" class="slide level2">
<h2>Les salons</h2>
<ul>
<li>general: accueil et discussions générales</li>
<li>fil-infos: actus des réseaux sociaux et du site</li>
</ul>
<p>Où demander de l'aide ? <strong>aide_rocketchat</strong></p>
</section><section id="salons-thématiques" class="slide level2">
<h2>Salons thématiques</h2>
<ul>
<li>alternatives_territoriales</li>
<li>intervillages</li>
<li>tour_alternatiba_2018</li>
</ul>
<p>Et les salons <strong>coin_militant</strong> et <strong>coin_detente</strong></p>
</section><section id="on-commence" class="slide level2">
<h2>On commence ?</h2>
<p><a href="./rocket-chat-tuto.html">Prise en main</a></p>
</section></section>
    </div>
  </div>

  <script src="reveal.js/lib/js/head.min.js"></script>
  <script src="reveal.js/js/reveal.js"></script>

  <script>

      // Full list of configuration options available at:
      // https://github.com/hakimel/reveal.js#configuration
      Reveal.initialize({

        // Optional reveal.js plugins
        dependencies: [
          { src: 'reveal.js/lib/js/classList.js', condition: function() { return !document.body.classList; } },
          { src: 'reveal.js/plugin/zoom-js/zoom.js', async: true },
              { src: 'reveal.js/plugin/notes/notes.js', async: true }
        ]
      });
    </script>
    </body>
</html>
